.lt-ie8 html, .lt-ie8 body{
	height: auto;
}
.inner-nav{display:none;}
a.logo{
	background: url(../img/logo-small.png) no-repeat;
	width: 230px;
	height:53px;
	margin:10px 0 0 10px;
}
.bustitle{width:auto !important;}
#main-nav{margin-top:-22px; float:right;}
#subnav-bar{display:block;}
.lt-ie8 .span4{width:31% !important;}
.lt-ie8 .span8{width:64% !important;}
.lt-ie8 .span6{width:47% !important;}
.lt-ie8 .ctas .row-fluid{margin-bottom:20px;}
.lt-ie8 .ctacontent{background-color:#000; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";filter:alpha(opacity=75);}
.lt-ie8 h2{margin-top:20px;}
.lt-ie8 #main-nav{margin:40px 0 0 0;}
.lt-ie8 .span4, .lt-ie8 .span8, .lt-ie8 .span6, .lt-ie8 .span5, .lt-ie8 .span7, .lt-ie8 .informationmenu li, .lt-ie8 #footernav li, .lt-ie8 #socialroom nav ul li, .lt-ie8 #subnav-bar ul.nav li{display:inline; zoom: 1;}
.lt-ie8 #subnav-bar ul.nav > li > ul{z-index:1000; zoom:1;}
.lt-ie8 .stream li{float:left;}
.lt-ie8 #socialroom nav ul li{vertical-align:top;}
.lt-ie8 .video .ctaholder img{height:300px;}
.lt-ie9 header li{margin-top:-2px;}
.lt-ie9 #map{display:none;}
.lt-ie9 .mobileonly{display:block;}
.lt-ie9 .information img{height: 100%;}
.lt-ie9 .side{max-width:301px;}
.lt-ie9 form.formelement span.error{margin-top:-10px;}
.lt-ie9 .informationmenu ul{border-right:0;}
.lt-ie9 .newsletter input.email, .lt-ie9 .bluehornetmini input[type="text"], .lt-ie9 .mobilecon input[type="text"]{
	height:29px !important;
	padding-top: 10px;
}
.lt-ie9 .maincontent img{width:auto;}
.lt-ie9 input[type="password"]{font-family: "sans" !important;}
.lt-ie9 footer .bluehornetmini input[type="text"]{height:20px !important;}
.lt-ie9 .listing.completed span.complete{
	background: url("../img/complete-half.png") no-repeat;
}
.lt-ie9 footer{display:block; width:100%;}
.lt-ie9 .push{margin-left:0px;}
.lt-ie9 #copy_address{float:left;}


/* IE9 fix, #main-nav was floating above #tools */
@media only screen and (min-width:961px) {
  #main-nav {margin-top:40px;}
}
